﻿/* #########################################################################
   ##
   ##  Contact Form Module - Contact Form (Default.aspx)
   ##
   ######################################################################### */

.ContactForm {
}
    .ContactForm fieldset
    {
        margin-bottom:10px;
    }
    .ContactForm #field039Container .fieldTitle {
        display: none;
    }

    .ContactForm .TermsSummary {
        position: relative;
        clear: left;
        padding: 4px;
    }

    .ContactForm .CaptchaFieldset {
        padding: 4px;
    }

    #ContactFormPanel {
        overflow: hidden;
    }

    #ContactDetails input[type= text]{
        width:364px;
    }
#Field036Container { /* Comments/Feedback */
}

    #Field036Container .fieldContent {
    }

        #Field036Container .fieldContent textarea {
            width: 98% !important;
            height: 150px !important;
        }